.navbar-default .navbar-toggle .icon-bar {
    background-color: #000;
}

.navbar-toggle .icon-bar {
    width: 30px;
    height: 3px;
    border-radius: 0;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
    background-color: transparent;
}

.navbar-default .navbar-toggle {
    border: none;
    margin-top: 20px;
    padding: 9px 10px;
}

@media (min-width: 768px) and (max-width: 1024px) {
    form#searchform,
    .search {
        max-width: 300px;
    }

    .popular-signage {
        padding: 50px 0;
    }
    .header-logo-section form#searchform,
    .header-logo-section .search {
        max-width: 95%;
        flex: 0 0 70%;
        margin: 0;
    }

    .header-logo-section .row-pull-right .woocommerce-buttons {
        max-width: 30%;
        flex: 0 0 30%;
    }

    .search-login form#searchform,
    .search-login .search {
        max-width: 95%;
        flex: 0 0 50%;
        margin: 0;
    }

    .search-login .woocommerce-buttons {
        max-width: 25%;
        flex: 0 0 25%;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .contact-barrier-signs li,
    .contact-barrier-signs li b {
        display: block;
    }

    .top-menu li:not(:last-child),
    .top-contact li:not(:last-child) {
        margin-right: 10px;
    }

    .top-menu li a,
    .top-contact li a {
        font-size: 14px;
    }
}




@media (max-width: 767px) {
    h1 {
        font-size: 2em;
    }

    h2 {
        font-size: 1.8em;
    }

    h3 {
        font-size: 1.6em;
    }

    .top-footer {
        background: #181819;
        padding: 30px 0;
    }

    .accreditation-strip {
        float: none;
    }

    .row-pull-right .woocommerce-buttons {
        max-width: 100%;
    }

    .row-pull-right .woocommerce-buttons li {
        width: 47%;
        display: inline-block;
        margin: 0 1%;
    }

    .main-logo {
        margin-bottom: 20px;
    }

    .popular-signage {
        padding: 40px 0 20px 0;
    }

    .get-quote {
        padding: 50px 0 30px 0;
    }

    .footer-bottom {
        padding-top: 20px;
    }
    .product-people-section {
        padding: 50px 0;
    }

    div#quote-modal-loader {
        left: 40%;
    }

    #modal-loader {
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
    }

    .checkout.adq-billing .row>[class*="col"],
    #customer_login.row>[class*="col"] {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .checkout.adq-billing .row>.col-2,
    #customer_login.row>.col-2 {
        margin-top: 30px;
    }
    .shop_table.quote_cart td.product-name a {
        line-height: 1.2;
        display: block;
        font-size: 14px;
    }

    .pagination-right-side {
        justify-content: center;
    }

    .product-paginations {
        display: block;
        text-align: center;
    }

    .product-category {
        min-height: 1000px;
    }

    .top-menu,
    .top-contact {
        text-align: center;
    }
}

@media (min-width: 992px) {}

@media (min-width: 992px) and (max-width: 1200px) {
    .main-body-products li[class*="col"] {
        -ms-flex: 0 0 20%;
        flex: 0 0 25%;
        max-width: 25%;
    }
}


@media (max-width: 991px) {
    .navbar-expand-lg>.container,
    .navbar-expand-lg>.container-fluid {
        padding-right: 10px;
        padding-left: 10px;
    }

    .navbar-light .navbar-nav li:not(:last-child)>a {
        border-right: none;
    }

    .navbar-light .navbar-nav .nav-item>a {
        padding: 10px;
    }

    .navbar-expand-lg .navbar-nav .dropdown-menu {
        text-align: left;
        width: 100%;
        /*border-top: 1px solid rgba(255, 255, 255, 0.2);*/
        padding: 0;
            
    }

    .navbar-nav .dropdown-menu {
        display: block;
    }
    .navbar-expand-lg .navbar-nav .dropdown-menu .dropdown-item {
        color: #191919 !important;
        white-space: normal;
        padding: 3px 16px;
        letter-spacing: 0.05em;
        font-size: 16px;
    }

    .dropdown-toggle::after {
        position: absolute;
        right: 0;
        top: 20px;
    }

    .navbar-expand-lg .navbar-collapse {
        border-top: 1px solid rgba(255, 255, 255, 0.2);
        margin-top: 15px;
    }
}

@media (max-width: 568px) {
    .main-body-products li[class*="col"],
    .bs-default-search article.product {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .btn {
        font-size: 0.8rem;
    }

    form#searchform,
    .search {
        max-width: 100%;
        margin-right: 0;
        margin-bottom: 10px;
    }

    .search-login .woocommerce-buttons .btn {
        min-width: 120px;
        margin: 0 5px !important;
    }

    .top-menu li:not(:last-child),
    .top-contact li:not(:last-child) {
        margin-right: 10px;
    }

    .top-menu li a,
    .top-contact li a {
        font-size: 12px;
    }

    .top-menu ul {
        margin-bottom: 0;
    }
    .top-contact,
    .top-menu {
        text-align: center;
    }
}

@media (max-width: 767px) and (orientation:landscape) {
    form#searchform,
    .search {
        max-width: 100%;
        margin-right: 0;
        margin-bottom: 10px;
    }
}

@media (min-width: 569px) and (max-width: 767px) {
    .main-body-products li[class*="col"],
    .bs-default-search article.product {
        -ms-flex: 0 0 33.33%;
        flex: 0 0 33.33%;
        max-width: 33.33%;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .main-body-products li[class*="col"],
    .bs-default-search article.product {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    
    .search-results .content-area.container div.col-md-3,
    .product-category .col-md-3 {
        -ms-flex: 0 0 35%;
        flex: 0 0 35%;
        max-width: 35%;
    }
    
    .search-results .content-area.container div.col-md-9,
    .product-category .col-md-9 {
        -ms-flex: 0 0 65%;
        flex: 0 0 65%;
        max-width: 65%;
    }

    table#wp-calendar th, table#wp-calendar td {
        padding: 7px;
    }


    .product-category .bs-additional-product .col-md-9 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media (max-width: 555px) {
    .success-modal {
        margin-left: 0.5rem;
        margin-right: 0.5rem;
    }
}